/*
    LimeSurvey: some vanilla basic css, needed for childs template
    Adding css here is a good idea for template new feature
    Copyright (C) 2018 The LimeSurvey Project Team
    All rights reserved.
*/

/* Index button extra css */
.index-button .list-group:not(:last-child) {
    margin-bottom: -1px
}

/** On smaller screens - handle input on demand label alignment **/
@media (max-width: 768px) {
    .form-horizontal .control-label.col-12 {
        text-align: left;
    }

    .dir-rtl .form-horizontal .control-label.col-12 {
        text-align: right;
    }
}
/** On larger screens - handle input on demand label alignment **/
@media (min-width: 769px) {
    .form-horizontal .control-label.col-12 {
        text-align: right;
    }

    .dir-rtl .form-horizontal .control-label.col-12 {
        text-align: left;
    }
}
